spring:
  #分库分表配置
  shardingsphere:
    max-connections-size-per-query: 1000
    #定义分库的数据源
    datasource:
      names: ds0
      ds0:
        type: com.alibaba.druid.pool.DruidDataSource
        driver-class-name: com.mysql.jdbc.Driver
        url: jdbc:mysql://120.46.190.49:3306/erp-standard?useUnicode=true&characterEncoding=utf8&autoReconnect=true&rewriteBatchedStatements=true&useSSL=false
        username: root
        password: e77fd994c1c72907

  #rabbitmq
  rabbitmq:
    host: 60.204.236.53
    port: 5672
    username: userroot
    password: user123456
    virtual-host: /

#redis 配置
redis:
  type: standalone
  config:
    type: manual
  host: 127.0.0.1
  port: 6379
  password: Iayq@742295
  maxIdle: 500
  maxTotal: 500
  maxWaitMillis: -1
  database: 1

# 开发环境日志为debug
logging:
  level:
    com.hys.app: DEBUG

xxl:
  job:
    admin:
      addresses:  http://127.0.0.1:8080/xxl-job-admin
    executor:
      appname: erp-job-executer
      ip:
      port: 6998
      logpath:  /opt/erp/xxl-serverlogs
      logretentiondays: -1
    accessToken: